[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#516650: marked as done (uwm on lenny will not start due to missing config)

Your message dated Sun, 19 Apr 2009 17:32:10 +0000
with message-id <E1LvasE-0004Qj-AL@ries.debian.org>
and subject line Bug#516650: fixed in ude 0.2.9b-4
has caused the Debian Bug report #516650,
regarding uwm on lenny will not start due to missing config
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

516650: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=516650
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: uwm
Version: 0.2.9b-3
Severity: grave
Tags: patch
Justification: renders package unusable

I had uwm working fine on etch. When I upgraded to lenny, uwm stopped 
working. Whenever I tried to start it, it would fail with the error 
message "UWM: Icon pixmaps could not be loaded - terminating (sorry)".

After some investigation I found that the problem could be solved by 
adding the following line to /etc/X11/ude/uwmrc:


-- System Information:
Debian Release: 5.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=en_GB, LC_CTYPE=en_GB (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages uwm depends on:
ii  libc6                         2.7-18     GNU C Library: Shared libraries
ii  libice6                       2:1.0.4-1  X11 Inter-Client Exchange library
ii  libjpeg62                     6b-14      The Independent JPEG Group's JPEG 
ii  libsm6                        2:1.0.3-2  X11 Session Management library
ii  libx11-6                      2:1.1.5-2  X11 client-side library
ii  libxext6                      2:1.0.4-1  X11 miscellaneous extension librar
ii  libxmu6                       2:1.0.4-1  X11 miscellaneous utility library
ii  libxpm4                       1:3.5.7-1  X11 pixmap library
ii  ude                           0.2.9b-3   The Unix Desktop Environment

Versions of packages uwm recommends:
ii  cpp                           4:4.3.2-2  The GNU C preprocessor (cpp)

Versions of packages uwm suggests:
ii  menu                          2.1.41     generates programs menu for all me

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: ude
Source-Version: 0.2.9b-4

We believe that the bug you reported is fixed in the latest version of
ude, which is due to be installed in the Debian FTP archive:

  to pool/main/u/ude/ude_0.2.9b-4.diff.gz
  to pool/main/u/ude/ude_0.2.9b-4.dsc
  to pool/main/u/ude/ude_0.2.9b-4_all.deb
  to pool/main/u/ude/uwm_0.2.9b-4_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 516650@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Philipp Huebner <debalance@arcor.de> (supplier of updated ude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Mon, 13 Apr 2009 21:20:29 +0200
Source: ude
Binary: uwm ude
Architecture: source all amd64
Version: 0.2.9b-4
Distribution: unstable
Urgency: high
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Philipp Huebner <debalance@arcor.de>
 ude        - The Unix Desktop Environment
 uwm        - The ultimate window manager for UDE
Closes: 516650
 ude (0.2.9b-4) unstable; urgency=high
   * QA upload - set urgency to “high” due to RC bugfix
   * Put 'HexPath=/usr/share/ude/gfx' in /etc/X11/ude/uwmrc (Closes: #516650)
     Thanks Tim Chadburn for reporting
   * Updated Standards-Version: 3.8.1 (no changes needed)
   * Updated debian/copyright
   * debian/control: replaced (>= {Source-Version}) with (>= {source:Version})
   * debian/control: moved homepage to own field
   * debian/control: removed dependency on obsolete package x-dev
   * debian/control: added Build-Depends on autotools-dev
   * debian/control: set Build-Depends on debhelper to (>= 5)
   * debian/rules: removed comments and unused dh_ commands
   * debian/rules: improved handling of config.{sub|guess}
   * debian/rules: remove empty dirs at the end of 'Install' target
   * Removed empty maintainer scripts
   * Removed debian/dirs
   * Removed outdated template debian/patches/00template
   * Added descriptions to patches, removed comments and corrected typo
   * Corrected doc-base section (section name changed)
   * Corrected uwm's menu file (section name changed)
   * Cleaned debian/ude.dirs
   * Added watch file
   * Added lintian overrides for "doc-base-file-references-missing-file"
     See override file for futher explanation
 349fdb390b066c27a947f05d889a239a8259b2a2 1077 ude_0.2.9b-4.dsc
 7040671019e125160b5ed458fe100c1002207fd8 11498 ude_0.2.9b-4.diff.gz
 47f8c2189a91fd39b58ba2bc5d528bcf38de58c3 98910 ude_0.2.9b-4_all.deb
 90bf1a1cd910ecaa9a2e08ecb3cb79934fc40dac 78038 uwm_0.2.9b-4_amd64.deb
 1ed5e5092deb5a0a3c4100472907ead16d491290f0ce2b82065e8467e230c374 1077 ude_0.2.9b-4.dsc
 ccc7e1de8b9c5988037cacae3aa0489a5e9552f6bb34f7c3878091c7457937e5 11498 ude_0.2.9b-4.diff.gz
 b9db5381fc74cd05146a9f9411de136894197a282f2912b547fc6bb441564347 98910 ude_0.2.9b-4_all.deb
 508bb57624cd8f052e3bf7a194b36757d084bb908c0a3daa7429019dd4506e55 78038 uwm_0.2.9b-4_amd64.deb
 edd8d232bad26680083b941e5e8c3404 1077 x11 optional ude_0.2.9b-4.dsc
 af7b65cf839dcf8114acd8f690dcfa28 11498 x11 optional ude_0.2.9b-4.diff.gz
 2648f99a0ca7fd52eb01fb9834f291c9 98910 x11 optional ude_0.2.9b-4_all.deb
 8d6c053cc8edf4fb8b59b6c5f80af494 78038 x11 optional uwm_0.2.9b-4_amd64.deb

Version: GnuPG v1.4.9 (GNU/Linux)


--- End Message ---

Reply to: